<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWhite">

    <include
        android:id="@+id/toolbar_collection"
        layout="@layout/toolbar"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbar_collection"
        android:layout_above="@+id/collection_button_confirm"
        android:padding="20dp">

        <LinearLayout
            android:id="@+id/layout_collection_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingRight="15dp"
            android:paddingLeft="15dp"
            android:layout_alignParentTop="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/icon_calendar"/>

                <TextView
                    android:id="@+id/collection_result_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Thursday, October 11 2018"
                    android:fontFamily="@font/myriadpro_regular"
                    android:textColor="@color/colorBlack"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10dp"
                    android:textSize="16dp"/>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/colorYellowTextButton"
                android:layout_marginTop="15dp"/>

            <TextView
                android:id="@+id/collection_timer"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="10 : 32 AM"
                android:fontFamily="@font/myriadpro_semibold"
                android:textColor="@color/colorBlack"
                android:layout_gravity="center"
                android:layout_marginLeft="10dp"
                android:textSize="30dp"
                android:layout_marginTop="15dp"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_collection_input_amount"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_below="@+id/layout_collection_time"
            android:layout_marginTop="60dp">

            <TextView
                android:id="@+id/collection_title_store"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="TOKO SINAR ABADI"
                android:fontFamily="@font/myriadpro_semibold"
                android:textColor="@color/colorBlack"
                android:textSize="18dp"
                android:layout_marginTop="15dp"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Amount Paid by Customer"
                android:fontFamily="@font/myriadpro_regular"
                android:textColor="@color/colorBlack"
                android:layout_marginTop="10dp"/>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="@drawable/black_box"
            android:padding="1dp"
            android:layout_marginTop="5dp">
            <EditText
                android:id="@+id/collection_input_amount"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@color/colorWhite"
                android:fontFamily="@font/myriadpro_semibold"
                android:textStyle="bold"
                android:textSize="20dp"
                android:layout_marginLeft="2dp"
                android:paddingRight="5dp"/>
        </LinearLayout>

        </LinearLayout>

    </RelativeLayout>

    <Button
        android:id="@+id/collection_button_confirm"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:paddingRight="45dp"
        android:paddingLeft="45dp"
        android:text="Confirm"
        android:textColor="@color/colorBlack"
        android:background="@color/colorYellowTextButton"
        android:fontFamily="@font/myriadpro_semibold"
        android:layout_marginTop="5dp"
        android:layout_alignParentBottom="true"/>

</RelativeLayout>
